DICOM Viewer

Compatibilidade com dispositivos médicos

Software médico compatível da Brainlab

O DICOM Viewer 3.1 é compatível com:

  • Content Manager Versão 2.2
  • Cranial/ENT Versão 2.1*, 3.0, 3.1
  • DICOM Proxy Versão 3.3
  • EM ENT Versão 1.0
  • Fluoro Express Versão 3.2
  • Hip Versão 6.0
  • Image Fusion Versão 1.0, 2.0
  • iPlan CMF Versão 3.0*
  • iPlan Cranial Versão 3.0*
  • iPlan ENT Versão 3.0*
  • iPlan Spine Versão 3.0*
  • iPlan Stereotaxy Versão 3.0*
  • Knee Versão 2.6, 3.0, 3.1
  • Patient Selection Versão 4.1
  • Smartbrush Versão 2.0, 2.1
  • Smartbrush Angio Versão 1.0
  • Spine & Trauma 2D Versão 3.1
  • Spine & Trauma 3D Versão 2.5

* A compatibilidade depende das configurações de conversão para DICOM.

Outros produtos de software da Brainlab

Outros aplicativos de software Brainlab compatíveis podem tornar-se disponíveis após a publicação deste manual do usuário. Se tiver perguntas relacionadas à compatibilidade de aplicativos de software com o DICOM Viewer 3.1, entre em contato com o suporte da Brainlab.

Se as versões de software que você está usando atualmente forem diferentes das versões especificadas acima, entre em contato com o suporte técnico da Brainlab para obter esclarecimentos sobre compatibilidade.

Art. Nº: L60915-40BP

Date of publication: 2016-06-29